.title{
    font-size: 38px !important;
    line-height: 38px !important;
    display: none;	/* ページのロード中に全体が一瞬示されてしまうのを防止するため */
    color: #C55A11;
    font-family: 'Glamsy' !important;
  }
  
  .title.show{ /* JavaScriptの関数側でクラスをセットする (ページのロードが終わってから) */
      display: block;
  }
    
  .title span{
      display: inline-block;
      transform: translate(-100px, -100px) rotateY(-90deg);
      transform-origin: left;
      opacity: 0;
      animation-name: titleAnimation;
      animation-timing-function:ease;
      animation-duration: 2s;
      /* animation-delay: 4.9s; */
      animation-fill-mode: forwards;
      letter-spacing: -1px;
      color: #C55A11;
      font-family: 'Glamsy' !important;
      font-size: 38px !important;
      line-height: 44px !important;
      text-shadow: 2px 4px 3px rgb(0 0 0 / 40%);
      -webkit-text-stroke: 0.1px #111;
      margin: 0 -2px;
    }







.title span:nth-child(1) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.title span:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.title span:nth-child(3) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.title span:nth-child(4) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.title span:nth-child(5) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.title span:nth-child(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.title span:nth-child(7) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.title span:nth-child(8) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.title span:nth-child(9) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.title span:nth-child(10) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.title span:nth-child(11) {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.title span:nth-child(12) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.title span:nth-child(13) {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}


.title span:nth-child(14) {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.title span:nth-child(15) {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}
.title span:nth-child(16) {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}
.title span:nth-child(17) {
  -webkit-animation-delay: 1.7s;
          animation-delay: 1.7s;
}

.title span:nth-child(18) {
  -webkit-animation-delay: 1.9s;
          animation-delay: 1.9s;
}
.title span:nth-child(19) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
.title span:nth-child(20) {
  -webkit-animation-delay: 2.1s;
          animation-delay: 2.1s;
}
.title span:nth-child(21) {
  -webkit-animation-delay: 2.2s;
          animation-delay: 2.2s;
}
.title span:nth-child(22) {
  -webkit-animation-delay: 2.3s;
          animation-delay: 2.3s;
}
 
.title span:nth-child(23) {
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
}
.title span:nth-child(24) {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}
.title span:nth-child(25) {
  -webkit-animation-delay: 2.6s;
          animation-delay: 2.6s;
}
.title span:nth-child(26) {
  -webkit-animation-delay: 2.7s;
          animation-delay: 2.7s;
}
.title span:nth-child(27) {
  -webkit-animation-delay: 2.8s;
          animation-delay: 2.8s;
}
.title span:nth-child(28) {
  -webkit-animation-delay: 2.9s;
          animation-delay: 2.9s;
}
.title span:nth-child(29) {
  -webkit-animation-delay: 3.0s;
          animation-delay: 3.0s;
}
.title span:nth-child(30) {
  -webkit-animation-delay: 3.1s;
          animation-delay: 3.1s;
}
.title span:nth-child(31) {
  -webkit-animation-delay: 3.2s;
          animation-delay: 3.2s;
}
.title span:nth-child(32) {
  -webkit-animation-delay: 3.3s;
          animation-delay: 3.3s;
}
.title span:nth-child(33) {
  -webkit-animation-delay: 3.4s;
          animation-delay: 3.4s;
}
.title span:nth-child(34) {
  -webkit-animation-delay: 3.5s;
          animation-delay: 3.5s;
}
.title span:nth-child(35) {
  -webkit-animation-delay: 3.6s;
          animation-delay: 3.6s;
}


.title span:nth-child(36) {
  -webkit-animation-delay: 3.7s;
          animation-delay: 3.7s;
}
.title span:nth-child(37) {
  -webkit-animation-delay: 3.8s;
  animation-delay: 3.8s;
  clear: both;
  display: inline-block;
}
.title span:nth-child(38) {
  -webkit-animation-delay: 3.9s;
          animation-delay: 3.9s;
}
.title span:nth-child(39) {
  -webkit-animation-delay: 4.0s;
          animation-delay: 4.0s;
}

.title span:nth-child(40) {
  -webkit-animation-delay: 4.1s;
          animation-delay: 4.1s;
}
.title span:nth-child(41) {
  -webkit-animation-delay: 4.1s;
          animation-delay: 4.1s;
}
.title span:nth-child(42) {
  -webkit-animation-delay: 4.2s;
          animation-delay: 4.2s;
}
.title span:nth-child(43) {
  -webkit-animation-delay: 4.3s;
          animation-delay: 4.3s;
}
.title span:nth-child(44) {
  -webkit-animation-delay: 4.4s;
          animation-delay: 4.4s;
}







.title span:nth-child(45) {
  -webkit-animation-delay: 4.5s;
          animation-delay: 4.5s;
}
.title span:nth-child(46) {
  -webkit-animation-delay: 4.6s;
          animation-delay: 4.6s;
}
.title span:nth-child(47) {
  -webkit-animation-delay: 4.7s;
          animation-delay: 4.7s;
}
.title span:nth-child(48) {
  -webkit-animation-delay: 4.8s;
          animation-delay: 4.8s;
}
.title span:nth-child(49) {
  -webkit-animation-delay: 4.9s;
          animation-delay: 4.9s;
}
.title span:nth-child(50) {
  -webkit-animation-delay: 5.0s;
          animation-delay: 5.0s;
}
.title span:nth-child(51) {
  -webkit-animation-delay: 5.1s;
          animation-delay: 5.1s;
}
.title span:nth-child(52) {
  -webkit-animation-delay: 5.2s;
          animation-delay: 5.2s;
}
.title span:nth-child(53) {
  -webkit-animation-delay: 5.3s;
          animation-delay: 5.3s;
}
.title span:nth-child(54) {
  -webkit-animation-delay: 5.4s;
          animation-delay: 5.4s;
}
.title span:nth-child(55) {
  -webkit-animation-delay: 5.5s;
          animation-delay: 5.5s;
}
.title span:nth-child(56) {
  -webkit-animation-delay: 5.6s;
          animation-delay: 5.6s;
}
.title span:nth-child(57) {
  -webkit-animation-delay: 5.7s;
          animation-delay: 5.7s;
}


.title span:nth-child(58) {
  -webkit-animation-delay: 5.8s;
          animation-delay: 5.8s;
}
.title span:nth-child(59) {
  -webkit-animation-delay: 5.9s;
          animation-delay: 5.9s;
}
.title span:nth-child(60) {
  -webkit-animation-delay: 6.0s;
          animation-delay: 6.0s;
}
.title span:nth-child(61) {
  -webkit-animation-delay: 6.1s;
          animation-delay: 6.1s;
}

.title span:nth-child(62) {
  -webkit-animation-delay: 6.2s;
          animation-delay: 6.2s;
}
.title span:nth-child(63) {
  -webkit-animation-delay: 6.3s;
          animation-delay: 6.3s;
}
.title span:nth-child(64) {
  -webkit-animation-delay: 6.4s;
          animation-delay: 6.4s;
}
.title span:nth-child(65) {
  -webkit-animation-delay: 6.5s;
          animation-delay: 6.5s;
}
.title span:nth-child(66) {
  -webkit-animation-delay: 6.7s;
          animation-delay: 6.7s;
}
 
.title span:nth-child(67) {
  -webkit-animation-delay: 6.8s;
          animation-delay: 6.8s;
}
.title span:nth-child(68) {
  -webkit-animation-delay: 6.9s;
          animation-delay: 6.9s;
}
.title span:nth-child(69) {
  -webkit-animation-delay: 7.0s;
          animation-delay: 7.0s;
}
.title span:nth-child(70) {
  -webkit-animation-delay: 7.1s;
          animation-delay: 7.1s;
}
.title span:nth-child(71) {
  -webkit-animation-delay: 7.2s;
          animation-delay: 7.2s;
}
.title span:nth-child(72) {
  -webkit-animation-delay: 7.3s;
          animation-delay: 7.3s;
}
.title span:nth-child(73) {
  -webkit-animation-delay: 7.4s;
          animation-delay: 7.4s;
}
.title span:nth-child(74) {
  -webkit-animation-delay: 7.5s;
          animation-delay: 7.5s;
}
.title span:nth-child(75) {
  -webkit-animation-delay: 7.6s;
          animation-delay: 7.6s;
}
.title span:nth-child(76) {
  -webkit-animation-delay: 7.7s;
          animation-delay: 7.7s;
}
.title span:nth-child(77) {
  -webkit-animation-delay: 7.8s;
          animation-delay: 7.8s;
}
.title span:nth-child(78) {
  -webkit-animation-delay: 7.9s;
          animation-delay: 7.9s;
}
.title span:nth-child(79) {
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
}


.title span:nth-child(80) {
  -webkit-animation-delay: 8.1s;
          animation-delay: 8.1s;
}
.title span:nth-child(81) {
  -webkit-animation-delay: 8.2s;
  animation-delay: 8.2;
  
}
.title span:nth-child(82) {
  -webkit-animation-delay: 8.3s;
          animation-delay: 8.3s;
}
.title span:nth-child(83) {
  -webkit-animation-delay: 8.4s;
          animation-delay: 8.4s;
}

.title span:nth-child(84) {
  -webkit-animation-delay: 8.5s;
          animation-delay: 8.5s;
}
.title span:nth-child(85) {
  -webkit-animation-delay: 8.6s;
          animation-delay: 8.6s;
}
.title span:nth-child(86) {
  -webkit-animation-delay: 8.7s;
          animation-delay: 8.7s;
}
.title span:nth-child(87) {
  -webkit-animation-delay: 8.8s;
          animation-delay: 8.8s;
}
.title span:nth-child(88) {
  -webkit-animation-delay: 8.9s;
          animation-delay: 8.9s;
}





.title span:nth-child(89) {
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
}
.title span:nth-child(90) {
  -webkit-animation-delay: 9.1s;
          animation-delay: 9.1s;
}
.title span:nth-child(91) {
  -webkit-animation-delay: 9.2s;
          animation-delay: 9.2s;
}
.title span:nth-child(92) {
  -webkit-animation-delay: 9.3s;
          animation-delay: 9.3s;
}
.title span:nth-child(93) {
  -webkit-animation-delay: 9.4s;
          animation-delay: 9.4s;
}
.title span:nth-child(94) {
  -webkit-animation-delay: 9.5s;
          animation-delay: 9.5s;
}
.title span:nth-child(95) {
  -webkit-animation-delay: 9.6s;
          animation-delay: 9.6s;
}
.title span:nth-child(96) {
  -webkit-animation-delay: 9.7s;
          animation-delay: 9.7s;
}
.title span:nth-child(97) {
  -webkit-animation-delay: 9.8s;
          animation-delay: 9.8s;
}
.title span:nth-child(98) {
  -webkit-animation-delay: 9.9s;
          animation-delay: 9.9s;
}
.title span:nth-child(99) {
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
}
.title span:nth-child(100) {
  -webkit-animation-delay: 10.1s;
          animation-delay: 10.1s;
}
.title span:nth-child(101) {
  -webkit-animation-delay: 10.2s;
          animation-delay: 10.2s;
}


.title span:nth-child(102) {
  -webkit-animation-delay: 10.3s;
          animation-delay: 10.3s;
}
.title span:nth-child(103) {
  -webkit-animation-delay: 10.4s;
  animation-delay: 10.4s;
  
}
.title span:nth-child(104) {
  -webkit-animation-delay: 10.5s;
          animation-delay: 10.5s;
}
.title span:nth-child(105) {
  -webkit-animation-delay: 10.6s;
          animation-delay: 10.6s;
}

.title span:nth-child(106) {
  -webkit-animation-delay: 10.7s;
          animation-delay: 10.7s;
}
.title span:nth-child(107) {
  -webkit-animation-delay: 10.8s;
          animation-delay: 10.8s;
}
.title span:nth-child(108) {
  -webkit-animation-delay: 10.9s;
          animation-delay: 10.9s;
}
.title span:nth-child(109) {
  -webkit-animation-delay: 11s;
          animation-delay: 11s;
}
.title span:nth-child(110) {
  -webkit-animation-delay: 11.1s;
          animation-delay: 11.1s;
}


.title span:nth-child(111) {
  -webkit-animation-delay: 11.2s;
          animation-delay: 11.2s;
}
.title span:nth-child(112) {
  -webkit-animation-delay: 11.3s;
          animation-delay: 11.3s;
  
}
.title span:nth-child(113) {
  -webkit-animation-delay: 11.4s;
          animation-delay: 11.4s;
}
.title span:nth-child(114) {
  -webkit-animation-delay: 11.5s;
          animation-delay: 11.5s;
}

.title span:nth-child(115) {
  -webkit-animation-delay: 11.6s;
          animation-delay: 11.6s;
}
.title span:nth-child(116) {
  -webkit-animation-delay: 11.7s;
          animation-delay: 11.7s;
}
.title span:nth-child(117) {
  -webkit-animation-delay: 11.8s;
          animation-delay: 11.8s;
}
.title span:nth-child(118) {
  -webkit-animation-delay: 11.9s;
          animation-delay: 11.9s;
}
.title span:nth-child(119) {
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
}


.title span.sp{
	margin-left: 1rem;
}

@keyframes titleAnimation {
    0% {
		transform: translate(-100px, -100px) rotateY(-90deg);
		opacity: 0;
		letter-spacing: -1em;
  }
	50%{
		opacity: 0.3;
		letter-spacing: -0.5em;
	}
	90%{
		opacity: 0.5;
		
	}
  100% {
		transform: translate(0px, 0) rotateY(0);
		opacity: 1;
	  letter-spacing: 0.2em;
    
  }
}